@font-face {
    font-family: 'opensanshebrew-regular';
    src: url('fonts/opensanshebrew-regular.eot');
    src: url('fonts/opensanshebrew-regular.eot?#iefix') format('truetype'),
         url('fonts/opensanshebrew-regular.woff') format('woff'),
         url('fonts/opensanshebrew-regular.ttf') format('truetype'),
         url('fonts/opensanshebrew-regular.svg#OpenSans-regular') format('svg');
	font-weight:normal;
   }
   
    @font-face {
    font-family: 'opensanshebrew-extrabold';
    src: url('fonts/opensanshebrew-extrabold.eot');
    src: url('fonts/opensanshebrew-extrabold.eot?#iefix') format('truetype'),
         url('fonts/opensanshebrew-extrabold.woff') format('woff'),
         url('fonts/opensanshebrew-extrabold.ttf') format('truetype'),
         url('fonts/opensanshebrew-extrabold.svg#OpenSans-extrabold') format('svg');
	font-weight:bold;
   }
   
       @font-face {
    font-family: 'opensanshebrew-bold';
    src: url('fonts/opensanshebrew-bold.eot');
    src: url('fonts/opensanshebrew-bold.eot?#iefix') format('truetype'),
         url('fonts/opensanshebrew-bold.woff') format('woff'),
         url('fonts/opensanshebrew-bold.ttf') format('truetype'),
         url('fonts/opensanshebrew-bold.svg#OpenSans-bold') format('svg');
	font-weight:bold;
   }
   html
{
	margin:0 0 0 0 ;
	padding:0 0 0 0 ;
	width:100%;
	height:100%;
	font-family:Tahoma;
	font-size:12px;
	color:#273236;
	direction:rtl;
	text-align:right;
	overflow-x:hidden;
}



body
{	
	margin:0 0 0 0 ;
	padding:0 0 0 0 ;
	direction:rtl;
	text-align:right;
	width:100%;
	height: 100%;
	font-size:100%;
	background:url('../images/bg.jpg');
	background-attachment:fixed;
	font-family:'opensanshebrew-regular';
}

 img { border: 0; }
 
 input {outline:0; }
 
 textarea {resize: none; }

IFRAME
{
	border: none;
	overflow:hidden;
	border:0; 
	background-color: transparent;
}

a
{
	color:#3e8a0e;
	text-decoration:none;
}

#black_out {
	position:fixed;
	display:none;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0.75);
	z-index:998;
}

#orderform {
position:absolute;
display:none;
width:320px;
top:10px;
left:50%;
margin-left:-160px;
height:auto;
background:#FFFFFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
z-index:999;
}

#orderform h3 { 
font-size:35px;
text-align:center;
}

a.delivery {
	position:relative;
	display:block;
	float:right;
	margin-right:40px;
	width:207px;
	padding-right:25px;
	height:18px;
	color:#000000;
	font-size:16px;
	font-family:'opensanshebrew-regular';
	background:url('../images/radio.png') top right no-repeat;
	margin-bottom:10px;
}
.delion {
	background:url('../images/radio-on.png') top right no-repeat !important;
}

#orderform h5 { 
font-size:18px;
text-align:center;
}

.qline {
	position:relative;
	display:block;
	width:150px;
	height:40px;
	float:right;
	margin-right:100px;
	margin-bottom:20px;
	margin-top:20px;
	text-align:center;
	
}

.tot
{
	position:relative;
	display:block;
	width:250px;
	height:40px;
	float:right;
	margin-right:40px;
	margin-bottom:20px;
	color:#168248;
	font-size:18px;
	font-family:'opensanshebrew-extrabold';
}

#Totalsum {
	font-family:'opensanshebrew-bold';
	font-size:35px;
}

#orderform input[type=text] {
	position:relative;
	display:block;
	float:right;
	width:59px;
	height:38px;
	clear: none;
	border:1px solid #7b7a7a;
	margin-right:2px;
	margin-left:2px;
	color:#000000;
	font-size:28px;
	font-family:'opensanshebrew-bold';
	padding:0px 0px 0px 0px;
	text-align:center;
}



a.pm {
	position:relative;
	display:block;
	float:right;
	width:25px;
	height:40px;
}

#site
{
	position:relative;
	display:block;
	width:100%;
	float:right;
	margin:0 0 0 0;
	padding:0 0 0 0;
	font-family:'opensanshebrew-regular';
}

.worptop
{	
	position:relative;
	display:block;
	width:100%;
	height:75px;
	max-width:1200px;
	float:none;
	clear:both;
	margin-right:auto;
	margin-left:auto;
}

.worptop a  , .worptop span{
	position:relative;
	display:block;
	color:#000000;
	float:right;
	font-size:17px;
	font-family:'opensanshebrew-regular';
	margin-right:12px;
	margin-top:12px;
}

.worpbg
{	
	position:relative;
	display:block;
	width:100%;
	height:auto;
	max-width:1200px;
	float:none;
	clear:both;
	margin-right:auto;
	margin-left:auto;
	background:rgba(255,255,255,0.8);
}

.mright {
	position:relative;
	display:block;
	float:right;
	width:56.75%;
	height:auto;
	margin-right:3.08%;
}

.mright p {
	position:relative;
	display:block;
	float:right;
	width:100%;
	min-height:100px;
	margin-top:15px;
	padding-top:15px;
	font-family:'opensanshebrew-regular';
	color:#000000;
	font-size:15px;
	font-weight:normal;
	line-height:1.33;
	border-top:1px dashed #a6a6a6;
}

.bline {
	position:relative;
	display:block;
	float:right;
	width:100%;
	min-height:100px;
	margin-top:15px;
	padding-top:15px;
}

.bline  a {
	position:relative;
	display:block;
	float:right;
}

.bline  span {
	position:relative;
	display:block;
	float:right;
	color:#d34c36;
	font-family:'opensanshebrew-bold';
	font-size:16px; 
	margin-right:20px;
	margin-top:20px;
}

.mleft {
	position:relative;
	display:block;
	float:right;
	width:28.5%;
	margin-right:5.75%;
	height:auto;
}

.mleft .cover {
	width:100%;
	max-width:100%;
	margin-top:-40px;
	-webkit-box-shadow: -4px 3px 15px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -4px 3px 15px 0px rgba(0,0,0,0.75);
	box-shadow: -4px 3px 15px 0px rgba(0,0,0,0.75);
	z-index:99;
}

.lbox {
	position:absolute;
	display:block;
	margin-top:0px;
	z-index:98;
	width:auto;
	max-width:100%;
	-webkit-box-shadow: 0px 0px 0px 0px ;
	-moz-box-shadow: 0px 0px 0px 0px ;
	box-shadow: 0px 0px 0px 0px ;
	top:auto;
	bottom:0px;
	margin-bottom:-100px;
	left:28%;
}

.pasline {
	position:relative;
	display:block;
	float:right;
	width:93%;
	height:20px;
	margin-right:3.08%;
	border-top:1px dashed #a6a6a6;
	
}

.pasline img {
	position:relative;
	float:left;
	margin-top:-52px;
	margin-left:120px;
	z-index:98;
}

.booktoch {
	position:relative;
	display:block;
	float:right;
	width:93%;
	min-height:20px;
	margin-right:3.08%;
}
.samples {
	position:relative;
	display:block;
	float:right;
	width:93%;
	min-height:20px;
	margin-right:3.08%;
}

.samples a {
	position:relative;
	display:block;
	float:right;
	width:22.2%;
	height:auto;
}

.samples a  img {
	width:100%;
	max-width:100%;
}

.mrgsmpl {
	margin-right:3.57%;
}

.booktoch p {
	position:relative;
	display:block;
	float:right;
	width:100%;
	min-height:20px;
	color:#000000;
	font-family:'opensanshebrew-regular';
	font-size:17px; 
	line-height:1.25;
}

h1 , h2  , h3 , h4 , h5{
	position:relative;
	display:block;
	float:right;
	width:100%;
	margin:0 0 0 0 ;
	padding:0 0 0 0 ;
}

h4
{
	
	color:#000000;
	font-size:35px;
	min-height:35px;
	font-family:'opensanshebrew-extrabold';
}

h1
{
	
	color:#18904f;
	font-size:45px;
	min-height:35px;
	font-family:'opensanshebrew-extrabold';
}

h2
{
	color:#ef5d5a;
	font-size:30px;
	min-height:30px;
	font-family:'opensanshebrew-extrabold';
}

h3
{
	color:#000000;
	font-size:20px;
	min-height:20px;
	font-family:'opensanshebrew-bold';
}


#form
{
	position:relative;
	display:block;
	float:right;
	width:100%;
	height:auto;
	min-height:73px;
}

.thnkmessage
{
	position:relative;
	display:block;
	float:right;
	width:100%;
	height:auto;
	color:#FFFFFF;
	font-size:16px;
	text-align:center;
}

#form input[type=text] , #form input[type=tel] , #form input[type=email]
{
	position:relative;
	display:block;
	float:right;
	width:220px;
	padding-right:18px;
	height:38px;
	border:0px;
	border:1px solid #7b7a7a;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top:17px;
	margin-right:37px;
	font-size:16px;
	color:#000000;
	font-family:'opensanshebrew-regular';
	text-align:right;
}

textarea {
position:relative;
	display:block;
	float:right;
	width:217px;
	padding-right:18px;
	height:68px;
	border:0px;
	border:1px solid #7b7a7a;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-top:17px;
	margin-right:37px;
	font-size:16px;
	color:#a9a9a9;
	font-family:'opensanshebrew-regular';
	text-align:right;
}

input[type=submit]
{
	position:relative;
	display:block;
	float:right;
	width:248px;
	height:77px;
	border:0px;
	background:url('../images/pay.png');
	-webkit-appearance: none;
	margin-right:33px;
	margin-top:20px;
	margin-bottom:10px;
	cursor:pointer;
}

@media screen and (max-width:1100px)
{
	.bline  span {
		position:relative;
		display:block;
		float:right;
		color:#d34c36;
		font-family:'opensanshebrew-bold';
		font-size:16px; 
		margin-right:100px;
		margin-top:20px;
	}
	
	#form 
	{
		width:100%;
		padding-top:10px;padding-bottom:10px;
	}
	
	h1 , h2 , h3 , h4 
	{
	width:95%;
	margin-right:2.5%;
	}
	
	

	input[type=text] , input[type=tel] , input[type=email]
	{
		width:85%;
		float:none;
		clear:both;
		margin-left:auto;margin-right:auto;
	}
	
	
	
	
	
	
}

@media screen and (max-width: 640px) {

	

	.worp
	{	
		width:95%;
		margin-right:2.5%;margin-left:2.5%;
	}
	.mright
	{	
		width:95%;
		margin-right:2.5%;margin-left:2.5%;
	}
	
	.mleft
	{	
		width:95%;
		margin-right:2.5%;margin-left:2.5%;
	}
	
	.mleft .cover {
	float:none;
	display:block;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	width:70%;
	max-width:100%;
	margin-top:10px;
	-webkit-box-shadow: -4px 3px 15px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -4px 3px 15px 0px rgba(0,0,0,0.75);
	box-shadow: -4px 3px 15px 0px rgba(0,0,0,0.75);
	z-index:99;
	}
	
	.lbox {
		display:none;
	}
	
	.bline , .samples
	{	
		width:95%;
		margin-right:2.5%;margin-left:2.5%;
		text-align:center;
	}
	.bline a , .bline span {
		float:none;
		display:block;
		margin-right:auto;
		margin-left:auto;
		text-align:center;
	}
	.bline a img {
		width:100%;
		max-width:100%;
	}
	
	.samples a {
		position:relative;
		display:block;
		float:right;
		width:100%;
		height:auto;
		margin-bottom:10px;
	}
	
	.mrgsmpl {
		margin:0 0 0 0;
		margin-bottom:10px;
	}
	
	input[type=text] , input[type=tel] , input[type=email]
	{
		width:85%;
		float:none;
		clear:both;
		margin-left:auto;margin-right:auto;
	}
	
	
	#orderform { 
		height:2420px;
	}
	

}
